[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Libguestfs] install errors for libguestfs-1.19.60



On Mon, Nov 19, Richard W.M. Jones wrote:

> 
> ... also 1.19.61 has just been released, with working Lua support.

lua 5.1.4 has LUA_GLOBALSINDEX in lua.h, but lua 5.2.0 does not. As a
result, commit 8f80f9fdae13a320da978dffa2c9d94e7b68a810 causes a build error.

Olaf


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]